<%- include('partials/header', {title: 'Největší díra do rozpočtu'}) %>

<div class="row">
    <div class="col">
        <div class="card text-center">
            <div class="card-header">
                Největší díra do rozpočtu za celou dobu mé existence
            </div>
            <div class="card-body py-5">
                <h5 class="card-title">Černé ponožky</h5>
                <p class="card-text">Výdaj v hodnotě 455 443 Kč ze dne 4. 2. 2017!</p>
                <a href="/" class="btn btn-primary">Já se z toho nepo*eru!</a>
            </div>
        </div>
    </div>
</div>

<%- include('partials/footer') %>
<%- include('partials/file-end') %>